Support » Plugin: Instant Articles for WP » Cannot activate plugin, error

Viewing 5 replies - 1 through 5 (of 5 total)
  • Hi Wesley,

    please try to be more specific about your issue. WordPress and plugin versión?

    Thread Starter wesley.morales

    (@wesleymorales)

    Sorry…

    My WP version: 4.6.1
    Plugin version: 3.1.2

    When a click in activate plugin, show the error:

    Não foi possível ativar o plugin porque ele gerou um erro fatal.
    Parse error: syntax error, unexpected T_FUNCTION in /var/www/html/orlandoterapia.com.br/web/wp-content/plugins/fb-instant-articles/facebook-instant-articles.php on line 18

    It seems that plugin is not really compatible with WP 4.6.1.

    If you open the file mentioned on error, you could see on line 18 a function to show an error message. Are you using PHP under version 5.4? You should use a more recent version of PHP 5…Instant Articles for WP requires PHP 5.4 to function properly.

    Thread Starter wesley.morales

    (@wesleymorales)

    I’m using PHP version 5.2. I’ll change in the host.
    TKS

    Thanks Oscar!!!

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Cannot activate plugin, error’ is closed to new replies.